      SUBROUTINE loop9_F90(N, a, x)
      INTEGER i, N
      REAL*8 a(N), x(N)

      x=x+a
      RETURN
      END


      SUBROUTINE loop9_F90Overhead(N, a, x)
      INTEGER i, N
      REAL*8 a(N), x(N)

      RETURN
      END
